• caglararli@hotmail.com
  • 05386281520

CVE-2024-37873 | itsourcecode Payroll Management System 1.0 view_payslip.php id sql injection

Çağlar Arlı      -    3 Views

CVE-2024-37873 | itsourcecode Payroll Management System 1.0 view_payslip.php id sql injection

A vulnerability has been found in itsourcecode Payroll Management System 1.0 and classified as critical. This vulnerability affects unknown code of the file view_payslip.php. The manipulation of the argument id leads to sql injection. This vulnerability was named CVE-2024-37873. The attack can be initiated remotely. There is no exploit available.